{
  "name": "default",
  "prefix": "\u00268[\u00267Player\u00268]",
  "suffix": "",
  "perms": [
    "serverutils.delhome",
    "serverutils.home",
    "serverutils.maxhome_1",
    "serverutils.homes",
    "serverutils.sethome",
    "serverutils.tpa.accept",
    "serverutils.tpa.deny",
    "serverutils.delhome",
    "serverutils.spawn",
    "serverutils.msg",
    "mc.whereami",
    "command.mc",
    "command.mc.whereami",
    "command.mc.rtp.playername",
    "command.mc.rtp"
  ],
  "parents": [],
  "weight": 0
}